PHP Manual
Prev |  | Next

# newt_checkbox_tree_set_width

(PECL)

newt_checkbox_tree_set_width --

## Description

void newt_checkbox_tree_set_width ( resource checkbox_tree, int width )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

checkbox_tree

  Its description

width

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_tree_set_entry | Up | newt_checkbox_tree